'use strict'

require('dotenv').config()
const app = require('express')()
const {verify} = require('hcaptcha')

app.post('/', async (req, res) => {

	// Check token
	try {
		const data = await verify(process.env.HCAPTCHA_SECRET, req.body['token'])
	} catch (err) { console.error(err) }
	if (data.success === true)
		console.log('success!', data)

}).listen(80, () => {
	console.log(`API started`)
})
